| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# ivideo/wxwin.h File Reference

wxWidgets specific interfaces More...

`#include "csutil/scf.h"`
`#include <wx/wxprec.h>`
`#include <wx/wx.h>`

Go to the source code of this file.

## Classes
struct | iWxWindow
| Interface to communicate with with a wxWidgets-based canvas. More...

## Detailed Description

wxWidgets specific interfaces

Definition in file wxwin.h.